@echo off
echo 正在启动服务...
bun --version
bun build/index.js  --smol
if %errorlevel% neq 0 (
    echo 服务启动失败，错误代码: %errorlevel%
    pause
) else (
    echo 服务已成功启动
    echo 浏览器打开http://127.0.0.1:3000/访问
)